View Issue Details

IDProjectCategoryView StatusLast Update
0000458MantisDroidIssuespublic2013-09-15 17:48
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0000458: Move hardcoded titlestrip strings to resource
DescriptionThe strings in the titlestrip are hardcoded strings in an enum. Change to ids in the enum and fetch the actual string from the resource file.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-04 10:09 e7andy New Issue
2013-03-04 10:09 e7andy Status new => assigned
2013-03-04 10:09 e7andy Assigned To => e7andy
2013-03-04 10:10 e7andy Assigned To e7andy =>
2013-03-04 10:10 e7andy Status assigned => confirmed
2013-03-07 08:49 e7andy Status confirmed => assigned
2013-03-07 08:49 e7andy Assigned To => e7andy
2013-05-02 08:45 e7andy Assigned To e7andy =>
2013-05-02 08:45 e7andy Status assigned => confirmed
2013-05-02 08:45 e7andy Target Version 2.1 => backlog
2013-08-15 12:13 e7andy Status confirmed => resolved
2013-08-15 12:13 e7andy Fixed in Version => 2.1
2013-08-15 12:13 e7andy Resolution open => fixed
2013-08-15 12:13 e7andy Assigned To => e7andy
2013-08-15 12:13 e7andy Target Version backlog => 2.1
2013-09-15 17:48 e7andy Status resolved => closed